@font-face { font-family: Arial Black; src: url('../../ariblk.ttf'); }
@font-face { font-family: Arial Black IE; src: url('../../ariblk.eot'); }
html { height: 100%; }
body { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0; background: #E5C9B1; height: 100%; }
table { border-spacing: 0; border: 0; }
td { font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 0; }
th { font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 0; }
hr { height: 1px; color: #E5C9B1; background-color: #E5C9B1; border-width: 0; }
img { border: 0; }
ul { list-style-type: none; padding: 0; margin: 0; }
li { background-image: url('/images/arrow.gif'); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 16px; }
select { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 160px; }
a:link { color: #000000; text-decoration: none; background: #FFFFFF; }
a:visited { color: #000000; text-decoration: none; background: #FFFFFF; }
a:active { color: #000000; text-decoration: none; background: #FFFFFF; }
a:hover { color: #000000; text-decoration: underline; background: #FFFFFF; }
.inbody { color: #000000; background: #FFFFFF; min-height: 100%; width: 928px; margin: auto; border-left: 1px solid #FF9900; border-right: 1px solid #FF9900; padding: 10px 0; }
.inside { margin: auto; width: 868px; }
.header { width: 868px; border-bottom: 1px solid #FF9900; height: 96px; display: block; margin: auto; }
.headerlanguage { border-bottom: 1px solid #FF9900; width: 868px; height: 19px; display: block; }
.headerlanguage a:link { background: #E5C9B1; color: #000000; }
.headerlanguage a:visited { background: #E5C9B1; color: #000000; }
.headerlanguage a:active { background: #E5C9B1; color: #000000; }
.headerlanguage a:hover { background: #E5C9B1; color: #000000; }
.language { background: #E5C9B1; text-align: center; padding: 1px 0 0 0; float: right; width: 56px; height: 18px; color: #000000; }
.headerlogo { text-align: left; }
.headermain { padding: 7px 0 0 0px; height: 96px; }
.logo { font-family: Arial Black, Arial Black IE, Arial, Helvetica, sans-serif; font-size: 2em; color: #000000; background: #FFFFFF; margin: 0; padding: 0; }
.logo a:link { color: #000000; text-decoration: none; background: #FFFFFF; }
.logo a:visited { color: #000000; text-decoration: none; background: #FFFFFF; }
.logo a:active { color: #000000; text-decoration: none; background: #FFFFFF; }
.logo a:hover { color: #000000; text-decoration: none; background: #FFFFFF; }
.headline { color: #000000; margin: 0; padding: 0; font-size: 1.1em; font-weight: normal; background: #FFFFFF; }
.headersearch { float: right; padding-top: 26px; }
.headerunder { background: #FFFFFF; color: #000000; text-align: right; width: 862px; margin: auto; padding: 0 6px 0 0; }
.headerunder a:link { background: #FFFFFF; color: #000000; }
.headerunder a:visited { background: #FFFFFF; color: #000000; }
.headerunder a:active { background: #FFFFFF; color: #000000; }
.headerunder a:hover { background: #FFFFFF; color: #000000; }
.content { width: 868px; margin: auto; min-height: 100%; }
.menuholder { float: left; width: 330px; }
.main { margin: 0 0 0 330px; min-height: 100%; }
.clearfloat { clear: both; height: 0; font-size: 1px; line-height: 0px; }
.allmenu { width: 300px; display: block; }
.menu { color: #000000; padding: 1px; background: #FFFFFF; }
.menu a:link { text-decoration: none; color: #000000; font-size: 1.3em; background: #FFFFFF; }
.menu a:visited { text-decoration: none; color: #000000; background: #FFFFFF; }
.menu a:active { text-decoration: none; color: #993300; background: #FFFFFF; }
.menu a:hover { text-decoration: underline; color: #993300; background: #FFFFFF; }
.allmenu ul { list-style-type: none; padding: 0; margin: 0; }
.allmenu li { background-image: url('/images/arrow.gif'); background-repeat: no-repeat; background-position: 0px 7px; padding-left: 18px; }
.footer { color: #000000; width: 868px; display: block; background: #E5C9B1; text-align: left; margin: auto; }
.footertext { padding-left: 6px; }
.footertext a:link { background: #E5C9B1; text-decoration: none; color: #000000; }
.footertext a:visited { background: #E5C9B1; text-decoration: none; color: #000000; }
.footertext a:active { background: #E5C9B1; text-decoration: none; color: #000000; }
.footertext a:hover { background: #E5C9B1; text-decoration: none; color: #000000; }
.footerimage { padding-right: 6px; position: relative; top: 2px; float: right; }
.footerlinks { color: #999999; height: 120px; margin: 20px 0; }
.footersite { width: 217px; float: left; }
.footersite a:link { color: #999999; text-decoration: none; background: #FFFFFF; }
.footersite a:visited { color: #999999; text-decoration: none; background: #FFFFFF; }
.footersite a:active { color: #999999; text-decoration: none; background: #FFFFFF; }
.footersite a:hover { color: #999999; text-decoration: underline; background: #FFFFFF; }
.it { width: 340px; }
.itb { width: 98px; height: 98px; vertical-align: middle; background: url('/images/bol.jpg'); text-align: center; }
.itt { width: 232px; vertical-align: middle; text-align: left; padding: 0 0 0 10px; }
.indexlinks a:hover { text-decoration: underline; }
.indexhand { display: block; width: 234px; }
.indextekst { font-family: Arial, Helvetica, sans-serif; font-size: 13px; display: block; width: 1px; height: 1px; overflow: hidden; }
.kopjes { font-family: Arial Black, Arial Black IE, Arial, Helvetica, sans-serif; font-size: 17px; }
.kopjes_alt { font-family: Arial Black, Arial Black IE, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 21px; }
.title { font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; font-weight: bold; margin: 14px 0; line-height: 110%; text-align: left; }
.ondertitel { color: #993300; background: #FFFFFF; padding: 4px 0 6px 0; }
.ondertitel a:link { color: #0066CC; background: #FFFFFF; }
.ondertitel a:active { color: #0066CC; background: #FFFFFF; }
.ondertitel a:hover { color: #0066CC; background: #FFFFFF; }
.ondertitel a:visited { color: #0066CC; background: #FFFFFF; }
.text { text-align: justify; font-size: 1.1em; line-height: 1.4em; }
.text li { background-image: none; padding: 0; }
.end { text-align: center; margin: 0 0 30px 0; }
.tekst a:link { color: #993300; text-decoration: underline; background: #FFFFFF; }
.tekst a:visited { color: #993300; text-decoration: underline; background: #FFFFFF; }
.tekst a:active { color: #993300; text-decoration: underline; background: #FFFFFF; }
.tekst a:hover { color: #993300; text-decoration: underline; background: #FFFFFF; }
.rechts { font-size: 13px; }
.rechts a:link { color: #0066CC; text-decoration: underline; background: #FFFFFF; }
.rechts a:visited { color: #0066CC; text-decoration: underline; background: #FFFFFF; }
.rechts a:active { color: #0066CC; text-decoration: underline; background: #FFFFFF; }
.rechts a:hover { color: #CC0066; text-decoration: underline; background: #FFFFFF; }
.listtitles { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; }
.listtitles a:link { text-decoration: underline; color: #0066CC; background: #FFFFFF; }
.listtitles a:visited { text-decoration: underline; color: #0066CC; background: #FFFFFF; }
.listtitles a:active { text-decoration: underline; color: #0066CC; background: #FFFFFF; }
.listtitles a:hover { text-decoration: underline; color: #CC0066; background: #FFFFFF; }
.listtekst { background: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; color: #666666; padding-top: 2px; }
.listtekst a:link { text-decoration: none; color: #666666; background: #FFFFFF; }
.listtekst a:visited { text-decoration: none; color: #666666; background: #FFFFFF; }
.listtekst a:active { text-decoration: none; color: #666666; background: #FFFFFF; }
.listtekst a:hover { text-decoration: none; color: #000000; background: #FFFFFF; }
.searchtitle { color: #0066CC; font-size: 17px; background: #FFFFFF; display: block; overflow: hidden; height: 21px; }
.searchtitle a:link { color: #0066CC; text-decoration: underline; background: #FFFFFF; }
.searchtitle a:visited { color: #0066CC; text-decoration: underline; background: #FFFFFF; }
.searchtitle a:active { color: #0066CC; text-decoration: underline; background: #FFFFFF; }
.searchtitle a:hover { color: #CC0066; text-decoration: underline; background: #FFFFFF; }
.searchtext { text-align: left; }
.searchurl { font-size: 11px; color: #993300; background: #FFFFFF; text-decoration: underline; }
.itemprop { width: 0px; height: 0px; overflow: hidden; display: block; }
.star-rating { width: 130px; height: 13px; margin: 10px 0 10px 0; float: left; background: url('/images/stars.png'); cursor: pointer; }
.star { width: 13px; height: 13px; float: left; }
.result { height: 13px; line-height: 110%; float: left; margin: 10px 0 10px 10px; color: #999999; background: #FFFFFF; }
.nr { width: 40px; display: inline-block; font-weight: bold; }
.compare { width: 868px; font-size: 1.1em; line-height: 1.4em; }
.left { width: 414px; float: left; text-align: justify; }
.right { width: 414px; float: right; text-align: justify; }
/* NEW */
.index_tekst { display: block; height: 98px; overflow: hidden; font-size: 1.1em; text-align: justify; margin: 10px 0 0 0; }
.list_titles { font-family: Arial, Helvetica, sans-serif; font-size: 1.3em; }
.list_titles a:link { text-decoration: none; color: #0066CC; background: #FFFFFF; display: block; border: 1px solid #E5C9B1; padding: 10px 10px 14px 10px; margin: 0 0 20px 0; font-weight: bold; }
.list_titles a:visited { text-decoration: none; color: #0066CC; background: #FFFFFF; display: block; border: 1px solid #E5C9B1; }
.list_titles a:active { text-decoration: none; color: #0066CC; background: #FFFFFF; display: block; border: 1px solid #E5C9B1; }
.list_titles a:hover { text-decoration: none; color: #CC0066; background: #ECECEC; display: block; border: 1px solid #993300; }
.list_tekst { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; text-align: justify; color: #666666; display: block; width: 380px; height: 70px; overflow: hidden; text-decoration: none; font-weight: normal; margin: 10px 0; }
.list_tekst a:link { text-decoration: none; color: #666666; font-weight: normal; }
.list_tekst a:visited { text-decoration: none; color: #666666; font-weight: normal; }
.list_tekst a:active { text-decoration: none; color: #666666; font-weight: normal; }
.list_tekst a:hover { text-decoration: none; color: #000000; font-weight: normal; }
.list_url { text-align: justify; }
.list_url a:link { color: #993300; text-decoration: underline; }
.list_url a:visited { color: #993300; text-decoration: underline; }
.list_url a:active { color: #993300; text-decoration: underline; }
.list_url a:hover { color: #993300; text-decoration: underline; }
.leaderboard { text-align: center; }
@media screen and (max-device-width: 480px) { body { background: #FFFFFF; } .headerunder { text-align: left; } .text { width: 300px; } .end { width: 300px; } .inbody { width: 888px; border: none; } .menuholder { float: right; width: 300px; } .main { margin: 0 330px 0 0; } .language { float: left; } .leaderboard { text-align: left; } }
/* Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) { .list_tekst { height: 68px; } .list_titles a:link { padding: 10px 10px 16px 10px; } .index_tekst { height: 97px; } }
/* Firefox */
@-moz-document url-prefix() { .list_tekst { height: 76px; } .list_titles a:link { padding: 10px; } .index_tekst { height: 90px; } }